## Function(name, treeNode)setting.data.render.name

### Overview[ depends on jquery.ztree.core js ]

Used to dynamically render node name using custom methods

Default: null

v3.5.45+

### Function Parameter Descriptions

#### name String

Node name obtained by setting.key.name

#### treeNode JSON

JSON data object of the target node

When will render the root, treeNode = null

#### Return Boolean

Return the name of the node you need to display

### Examples of setting & function

    	var setting = {
    		data: {
    			render: function(name,treeNode){
    				return name + treeNode.id;
    			}
    		}
    	};
    	......